@import url('main.min.blessed-blessed1.css?z=1437006553153');
.article-header .author img {
	-o-border-radius: 50%;
	border-radius: 50%;
	float: left;
	height: 50px;
	margin-right: 15px;
	width: 50px
}

.article-header .author p {
	font-family: 'Proxima N W01 Smbd' sans-serif;
	text-transform: uppercase;
	float: left;
	line-height: 50px;
	margin-bottom: 0
}

.article-container .article-header {
	margin-bottom: 30px
}

.article-container .article-header .text-wrapper {
	padding: 0 30px
}

.article-container article img {
	margin-bottom: 25px;
	max-width: 100%;
	height: auto
}

article img {
	margin-bottom: 25px
}

article p {
	font-size: 14px;
	line-height: 140%;
	margin-bottom: 15px
}

article p:first-child {
	font-size: 24px;
	margin: 0 0 20px;
	text-transform: uppercase
}

article h1 {
	margin: 0 0 35px;
	font-family: 'Proxima N W01 Light' sans-serif;
	text-transform: uppercase;
	font-size: 36px
}

article h2 {
	font-size: 24px;
	margin: 0 0 20px
}

article .btn,
article .comment-form input[type="submit"] {
	float: right;
	margin-bottom: 15px
}

.related-articles h3 {
	font-size: 18px
}

.comments {
	margin-top: 0
}

.comments h3 {
	font-size: 18px
}

.sticky_column {
	margin-bottom: 30px
}

@media (max-width:992px) {
	.sticky_column {
		margin: 0 auto;
		padding-bottom: 25px;
		position: inherit!important
	}
	.sticky_column img {
		margin: 0 auto
	}
}

.article--single .sticky_column {
	margin-bottom: 220px
}

.ad-space--large {
	padding-bottom: 58px
}

.ad-space--small {
	padding-bottom: 15px
}

@media (max-width:768px) {
	.item {
		margin-bottom: 15px
	}
}

.pagination--nav {
	text-align: center
}

.pagination {
	margin: 0 auto
}

.pagination>li>a {
	background: #e1e1e1;
	border: 0;
	color: #263238;
	font-family: 'Proxima N W01 Smbd' sans-serif;
	text-transform: uppercase;
	margin: 0 5px
}

.pagination>li>a:hover {
	background: #59abe3;
	color: #fff
}

.pagination>li>a .active {
	background: #59abe3;
	color: #fff
}

.pagination>li:last-child>a,
.pagination>li:last-child>span,
.pagination>li:first-child>a,
.pagination>li:first-child>span {
	border-radius: 0
}

.post--nav {
	margin-top: -175px;
	max-width: 284px;
	position: relative
}

@media (max-width:1200px) {
	.post--nav {
		margin-top: 0
	}
}

@media (max-width:768px) {
	.post--nav {
		margin: 20px 0
	}
}

@media (max-width:992px) {
	.post--nav .category-label {
		margin-right: 0
	}
}

.post--nav .post--wrapper {
	position: relative
}

.post--nav .post--wrapper img {
	position: absolute
}

.post--nav.post--nav__previous {
	text-align: right;
	padding-left: 30px;
	float: left;
	z-index: 999
}

@media (max-width:768px) {
	.post--nav.post--nav__previous {
		padding-left: 25px
	}
}

@media (max-width:480px) {
	.post--nav.post--nav__previous {
		text-align: left
	}
}

.post--nav.post--nav__previous .post--wrapper {
	padding-right: 113px
}

@media (max-width:768px) {
	.post--nav.post--nav__previous .post--wrapper {
		padding-right: 80px
	}
}

@media (max-width:480px) {
	.post--nav.post--nav__previous .post--wrapper {
		padding-left: 80px
	}
}

.post--nav.post--nav__previous .post--wrapper img {
	right: 0
}

@media (max-width:480px) {
	.post--nav.post--nav__previous .post--wrapper img {
		left: 0
	}
}

.post--nav.post--nav__previous .icon {
	left: 0
}

.post--nav.post--nav__next {
	padding-right: 30px;
	float: right;
	z-index: 999
}

@media (max-width:768px) {
	.post--nav.post--nav__next {
		padding-right: 25px
	}
}

.post--nav.post--nav__next .post--wrapper {
	padding-left: 113px
}

@media (max-width:768px) {
	.post--nav.post--nav__next .post--wrapper {
		padding-left: 80px
	}
}

.post--nav.post--nav__next .post--wrapper img {
	left: 0
}

.post--nav.post--nav__next .icon {
	right: 0
}

.post--nav h3 {
	color: #263238;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 9px
}

.post--nav img {
	height: 84px;
	width: 100px
}

@media (max-width:768px) {
	.post--nav img {
		height: 59px;
		width: 70px
	}
}

.post--nav p {
	font-family: 'Proxima N W01 Smbd' sans-serif;
	font-size: 12px;
	text-transform: uppercase
}

.post--nav .category-label {
	margin-top: 10px
}

@media (max-width:768px) {
	.post--nav .category-label {
		margin-top: 0
	}
}

.post--nav .icon {
	height: 30px;
	position: absolute;
	top: 52px;
	width: 16px
}

@media (max-width:768px) {
	.post--nav .icon {
		top: 40px
	}
}

.social--toolbar {
	text-align: center
}

.social--toolbar__share {
	margin-bottom: 25px;
	text-align: center
}

@media (max-width:992px) {
	.social--toolbar__share {
		text-align: center;
		margin: 0 auto 25px;
		width: 100%
	}
}

.social--toolbar__share a {
	display: inline-block;
	height: 25px;
	margin: 0 6px 12px;
	width: 25px
}

.social--toolbar__share a svg {
	display: block;
	fill: #bdc3c7;
	margin: 0 auto
}

.social--toolbar__share a svg:hover {
	fill: #59abe3
}

@media (max-width:992px) {
	.social--toolbar__share a {
		clear: none;
		display: inline-block;
		margin: 0 5px 12px
	}
}

.social--toolbar__share .social-toolbar-icon {
	fill: #e1e1e1
}

.social--toolbar__share .social-toolbar-icon:hover {
	fill: #59abe3
}

.social--toolbar__date {
	border-bottom: 1px solid #263238;
	font-style: italic;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 30px;
	line-height: 90%;
	margin-bottom: 10px;
	text-align: center
}

@media (max-width:992px) {
	.social--toolbar__date {
		font-size: 22px;
		display: inline-block;
		width: 100%;
		display: block
	}
}

.social--toolbar__month {
	display: block;
	font-size: 22px;
	text-transform: uppercase
}

@media (max-width:992px) {
	.social--toolbar__month {
		display: inline-block
	}
}

.social--toolbar__year {
	display: block;
	font-size: 22px;
	margin: -5px 0 10px
}

@media (max-width:992px) {
	.social--toolbar__year {
		display: inline-block
	}
}

.social--toolbar__article .social--toolbar__share {
	margin: 0 0 25px
}

.social--toolbar__article a {
	clear: both;
	display: block;
	margin: 0 auto 12px
}

@media (max-width:992px) {
	.social--toolbar__article a {
		clear: none;
		display: inline-block;
		margin: 0 5px 12px
	}
}

.block--meta-info {
	margin-bottom: 15px
}

.block--meta-info .item--logo {
	display: block;
	height: auto;
	margin: 0 auto 30px;
	text-align: center;
	width: 100px
}

.block--meta-info .item--details {
	display: inline-block;
	margin-bottom: 23px;
	width: 49%
}

.block--meta-info .item--details__long {
	width: 100%
}

.block--meta-info .item--title {
	font-family: 'Proxima N W01 Smbd' sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px
}

.block--meta-info .item--data {
	font-size: 14px;
	margin-bottom: 0
}

.block--meta-info a {
	font-weight: bold;
	text-decoration: underline
}

.large-header {
	margin-bottom: 15px
}

[role="toolbar"] button {
	background: none;
	border: none
}

.featured-zone {
	height: 515px;
	margin-bottom: 15px;
	padding: 90px
}

@media (max-width:480px) {
	.featured-zone {
		height: 250px;
		padding: 30px
	}
}

.featured-zone img {
	margin-top: 90px
}

@media (max-width:480px) {
	.featured-zone img {
		margin-top: 30px
	}
}

.ad-sidebar--wrapper {
	min-height: 400px;
	position: relative
}

.ad-sidebar--spacer {
	padding-right: 322px
}

@media (max-width:992px) {
	.ad-sidebar--spacer {
		padding-right: 7.5px
	}
}

.ad-sidebar--spacer__double {
	padding: 0 322px
}

@media (max-width:1200px) {
	.ad-sidebar--spacer__double {
		padding: 0 7.5px
	}
}

.ad-inline {
	display: none
}

@media (max-width:992px) {
	.ad-inline {
		display: inherit
	}
}

.ad-sidebar {
	position: absolute;
	right: 7px;
	top: 0;
	width: 300px
}

@media (max-width:992px) {
	.ad-sidebar {
		padding: 0 7.5px;
		position: relative;
		right: inherit;
		top: inherit;
		width: 100%
	}
	.ad-sidebar .sticky_column {
		margin-bottom: 0
	}
	.ad-sidebar .sticky_column>div {
		margin: 0 auto
	}
}

.ad-sidebar--left {
	left: 7px;
	right: inherit;
	z-index: 999
}

@media (max-width:1200px) {
	.ad-sidebar--left {
		float: left;
		left: inherit;
		position: relative;
		width: 50%
	}
}

@media (max-width:768px) {
	.ad-sidebar--left {
		float: none;
		margin-bottom: 30px;
		width: 100%
	}
}

.ad-sidebar--right {
	right: 7px
}

@media (max-width:1200px) {
	.ad-sidebar--right {
		float: right;
		left: inherit;
		right: inherit;
		position: relative;
		width: 50%
	}
}

@media (max-width:768px) {
	.ad-sidebar--right {
		float: none;
		margin-bottom: 30px;
		width: 100%
	}
}

.search-results .item {
	margin-bottom: 15px
}

@media (max-width:992px) {
	.list-view .tile--article__reveal {
		-webkit-background-size: cover;
		background-size: cover
	}
}

.pager {
	padding: 0 7.5px
}

.pager li>a,
.pager li>span {
	display: inline-block;
	padding: 5px 14px;
	color: #fff;
	background-color: #59abe3;
	border: 0;
	border-radius: 0;
	font-size: 12px;
	line-height: 22px;
	padding: 6px 12px;
	text-transform: uppercase
}

.pager li>a:hover,
.pager li>span:hover {
	color: #fff;
	background: rgba(89, 171, 227, 0.9)
}

.home .carousel-indicators li {
	text-indent: 0
}

.comment-list ol {
	list-style: none
}

div.subscribe {
	background: #263238 url('../img/newsletter.png') 175px 50px no-repeat;
	-webkit-background-size: 96px 134px;
	background-size: 96px 134px;
	color: #fff;
	margin-bottom: 15px;
	min-height: 205px;
	padding: 20px 30px
}

@media (max-width:992px) {
	div.subscribe {
		background-position: 90% 40px
	}
}

@media (max-width:992px) {
	div.subscribe {
		min-height: 250px
	}
}

div.subscribe h2 {
	color: #59abe3;
	margin-top: 0;
	font-family: 'Proxima N W01 Light' sans-serif;
	text-transform: uppercase
}

div.subscribe form {
	display: inline-block;
	margin-top: 10px;
	width: 100%
}

div.subscribe button {
	margin-top: 20px;
	float: left
}

div.subscribe p {
	margin-bottom: 0;
	width: 47%
}

div.subscribe:after {
	content: " ";
	clear: both;
	display: block
}

.form-control,
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form textarea,
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form textarea {
	font-size: 12px
}

.form-control,
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form textarea,
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form textarea {
	border-radius: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0
}

button.btn,
button.comment-form input[type="submit"] {
	background: #59abe3;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
	border-radius: 0
}

button.btn:hover,
button.comment-form input[type="submit"]:hover {
	color: #fff;
	background: rgba(89, 171, 227, 0.9)
}

.button--ghost {
	border: 2px solid #fff;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	line-height: 36px;
	margin: 20px auto;
	padding: 0 30px;
	text-align: center;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}

.button--ghost:hover {
	background: #fff;
	color: #37474f
}

.button--ghost__dark {
	border: 1px solid #263238;
	color: #263238;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	width: 100%
}

.button--ghost__dark:hover {
	background: rgba(89, 171, 227, 0.75);
	border-color: rgba(89, 171, 227, 0.75);
	color: #fff
}

.button--ghost__section {
	margin-bottom: 0
}

button.button--naked {
	background: transparent;
	border: 1px solid transparent;
	color: #59abe3
}

button.button--naked:hover {
	border: 1px solid #59abe3
}

button.button--ghost__light {
	background: transparent;
	border: 1px solid #59abe3;
	color: #59abe3
}

button.button--spaced {
	margin: 0 5px
}

.button--ghost__select {
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	margin-bottom: 10px;
	text-align: center;
	text-transform: none;
	width: 100%;
	line-height: 40px
}

.button--ghost__select:hover {
	background: #37474f;
	border: 1px solid #37474f;
	color: #fff
}

.button--wrapper {
	float: right
}

.wpuf-fields label {
	display: block
}

.gallery-row {
	padding: 10px 0
}

.aligncenter {
	display: block;
	margin: 10px auto
}

.alignleft,
.alignright {
	margin-bottom: 10px
}

figure.alignnone {
	margin-left: 0;
	margin-right: 0;
	max-width: 100%
}

@media (min-width:768px) {
	.alignleft {
		float: left;
		margin-right: 10px
	}
	.alignright {
		float: right;
		margin-left: 10px
	}
}

#wp-admin-bar-search {
	display: none
}

.comments--widget {
	margin-left: 7px;
	margin-right: -7px
}

@media (max-width:768px) {
	.comments--widget .nav-tabs>li {
		display: table-cell;
		width: 1%
	}
}

.comments--widget .nav-tabs.nav-justified a {
	border-radius: 0;
	border-bottom: 0;
	margin-bottom: 0;
	font-family: 'Proxima N W01 Smbd' sans-serif;
	text-transform: uppercase;
	font-size: 12px
}

.comments--widget .nav-tabs.nav-justified a:hover,
.comments--widget .nav-tabs.nav-justified a:focus {
	border-bottom: 0
}

.comments--widget .nav-tabs.nav-justified a[aria-expanded="false"] {
	color: #8e8e8e;
	background: #e1e1e1
}

.comments--widget .nav-tabs.nav-justified a[aria-expanded="false"]:hover {
	color: #555555;
	border-color: #e1e1e1 #e1e1e1 #ddd
}

.comments--widget .tab-content {
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	height: 476px;
	overflow: auto;
	padding: 20px
}

@media (max-width:993px) {
	.comments--widget .tab-content {
		height: inherit
	}
}

.comments--widget .tab-content h3 {
	color: #263238;
	font-size: 14px;
	font-family: 'Proxima N W01 Smbd'
}

.comments--widget .text-wrapper {
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 10px
}

.comments--widget .text-wrapper:last-child {
	border: 0
}

.comments-wrapper {
	color: #8e8e8e;
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 15px;
	padding-bottom: 15px
}

.comments-wrapper:last-child {
	border-bottom: 0;
	margin-bottom: 0
}

.comments-wrapper a {
	color: #59abe3;
	display: block
}

.comments-wrapper a:hover {
	text-decoration: underline
}

.comments-wrapper .avatar {
	border-radius: 50%;
	float: left;
	margin: 2px 8px 4px 0
}

.comments-author {
	float: left;
	font-weight: bold;
	margin: 0 5px 0 0
}

.comments-time {
	display: block;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: 4px
}

.comments-time::before {
	content: '\2022 ';
	margin-right: 5px
}

.comments-message {
	margin: 1px 0
}

.comments-article {
	color: #59abe3;
	font-size: 12px;
	font-weight: bold
}

header[role="banner"] {
	z-index: 9999999999999
}

header[role="banner"] section[role="marquee"] {
	margin: 20px;
	height: 93px
}

header[role="banner"] .menu-wrap {
	margin: 0 0 18px;
	height: 50px
}

header[role="banner"] .menu-wrap .tw-logo-small {
	width: 0;
	height: 26px
}

header[role="banner"] .menu-wrap .tw-svg-logo-small {
	fill: white;
	margin: 10px 10px 0 0;
	float: left;
	-webkit-transition: width .25s;
	-o-transition: width .25s;
	transition: width .25s;
	width: 0
}

header[role="banner"] .menu-wrap .affix .tw-logo-small {
	margin-right: 35px;
	width: 50px;
	height: 26px
}

header[role="banner"] #btn-secondary-navigation {
	display: block;
	border: solid 1px white;
	height: 30px;
	width: 40px;
	margin-top: 10px;
	padding: 1px 0 0 0
}

header[role="banner"] #btn-secondary-navigation .icon-bar {
	background: white;
	display: block;
	height: 2px;
	width: 24px;
	margin: 5px auto 0
}

header[role="banner"] .mobile-menu {
	clear: both;
	background-color: #263238;
	padding: 15px;
	top: auto;
	margin: 0;
	border-radius: 0;
	border: none;
	width: 100%
}

header[role="banner"] .mobile-menu>li>a {
	color: white;
	padding: 10px
}

header[role="banner"] .mobile-menu>li>a:hover,
header[role="banner"] .mobile-menu>li>a:active,
header[role="banner"] .mobile-menu>li>a.active {
	background: transparent;
	color: white
}

header[role="banner"] .mobile-menu ul {
	margin: 0;
	padding: 0;
	list-style: none
}

header[role="banner"] .mobile-menu ul ul {
	padding: 0 10px
}

header[role="banner"] .mobile-menu ul a {
	display: block;
	padding: 10px;
	color: white !important
}

header[role="banner"] .mobile-menu ul .svg {
	display: none
}

header[role="banner"] nav[role="menu"] {
	background-color: #263238;
	height: 50px
}

header[role="banner"] nav[role="menu"] .container-fluid {
	height: 100%
}

header[role="banner"] nav[role="menu"] .navbar-toggle {
	border: solid 1px white
}

header[role="banner"] nav[role="menu"] .navbar-toggle .icon-bar {
	background: white
}

header[role="banner"] nav[role="menu"] .navbar-right {
	margin-right: 0
}

header[role="banner"] nav[role="menu"] [role="search"] {
	position: relative;
	display: inline-block;
	height: 35px;
	vertical-align: middle
}

header[role="banner"] nav[role="menu"] [role="search"].initialised {
	display: inline-block
}

header[role="banner"] nav[role="menu"] [role="search"] .icon-container {
	margin-top: 3px
}

header[role="banner"] nav[role="menu"] [role="search"] [role="button"] {
	background: transparent;
	border: none;
	height: 35px;
	position: relative;
	z-index: 2;
	top: 0;
	float: left;
	margin-right: -32px
}

header[role="banner"] nav[role="menu"] [role="search"] [role="button"] .text {
	display: none
}

header[role="banner"] nav[role="menu"] [role="search"] [role="button"]:focus .search-input-container {
	display: inline-block
}

header[role="banner"] nav[role="menu"] [role="search"] .search-input-container {
	float: left;
	width: 0;
	height: 100%;
	border-radius: 17px;
	background-color: #37474f;
	z-index: 1;
	-webkit-transition: width .25s;
	-o-transition: width .25s;
	transition: width .25s
}

header[role="banner"] nav[role="menu"] [role="search"] .search-input-container.show {
	width: 200px
}

header[role="banner"] nav[role="menu"] [role="search"] .search-input-container input {
	width: 100%;
	height: 100%;
	border: none;
	background: transparent;
	padding-left: 35px;
	outline: 0;
	color: #fff
}

header[role="banner"] nav[role="menu"] [role="search"] .search-input-container input:-webkit-autofill {
	-webkit-text-fill-color: #fff !important;
	-webkit-color: #fff;
	-webkit-box-shadow: 0 0 0 1000px #37474f inset
}

header[role="banner"] nav[role="menu"] [role="menubar"] {
	display: inline-block;
	list-style: none;
	position: relative;
	vertical-align: middle;
	padding: 0;
	margin: 0;
	height: 50px
}

header[role="banner"] nav[role="menu"] [role="menubar"].main-menu {
	margin: 0 0 0 45px
}

header[role="banner"] nav[role="menu"] [role="menubar"].main-menu ul {
	z-index: 9999;
	background: #37474f
}

header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link:hover {
	background: transparent
}

header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.twitter a,
header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.facebook a {
	padding-left: 8px;
	padding-right: 8px;
	height: 50px;
	width: 38px
}

header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.twitter a .icon-container .background,
header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.facebook a .icon-container .background {
	fill: rgba(0, 0, 0, 0)
}

header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.twitter a .icon-container .sprite,
header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.facebook a .icon-container .sprite {
	fill: #fff
}

header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.twitter a .icon-container .sprite:hover,
header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.facebook a .icon-container .sprite:hover {
	color: #59abe3
}

header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.twitter a .text,
header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.facebook a .text {
	display: none
}

header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.twitter a {
	padding-top: 4px
}

header[role="banner"] nav[role="menu"] [role="menubar"].secondary-menu .vendor-link.facebook a {
	padding-top: 2px
}

header[role="banner"] nav[role="menu"] [role="menubar"].user-menu ul {
	z-index: 9999;
	background: #37474f
}

header[role="banner"] nav[role="menu"] [role="menubar"].login-menu {
	height: 50px
}

header[role="banner"] nav[role="menu"] [role="menubar"].login-menu [role="menuitem"] {
	height: 50px;
	line-height: 50px
}

header[role="banner"] nav[role="menu"] [role="menubar"].login-menu [role="menuitem"] button {
	height: 50px
}

header[role="banner"] nav[role="menu"] [role="menubar"].login-menu [role="menuitem"] button .svg,
header[role="banner"] nav[role="menu"] [role="menubar"].login-menu [role="menuitem"] button img {
	height: 50px;
	float: left
}

header[role="banner"] nav[role="menu"] [role="menubar"].login-menu [role="menuitem"] button .text {
	width: 52px
}

header[role="banner"] nav[role="menu"] [role="menubar"] [role="separator"] {
	display: inline-block
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] {
	display: inline-block;
	height: 100%
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"].has-active-child-menu>a {
	background-color: #37474f
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a {
	display: table;
	height: 100%;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	padding: 0 15px 0 15px;
	font-family: 'Proxima N W01 Smbd' sans-serif;
	text-transform: uppercase
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a:hover {
	background-color: #37474f
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a:focus,
header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a:active {
	background-color: #37474f
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a:focus .text,
header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a:active .text {
	color: #fff
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a .icon-container {
	margin-top: 3px
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a .icon-container svg {
	fill: #fff
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a .icon-container+* {
	padding-left: 12px
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a .text,
header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"] a .icon-container {
	display: table-cell;
	vertical-align: middle;
	white-space: nowrap
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"]>[role="menu"] {
	display: block;
	background-color: #37474f;
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"]>[role="menu"][aria-hidden="true"] {
	display: none
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"]>[role="menu"] ul {
	background-color: #37474f
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"]>[role="menu"] ul a:hover {
	color: #59abe3
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"]>[role="menu"] a {
	display: block;
	padding: 5px 15px 5px 15px
}

header[role="banner"] nav[role="menu"] [role="menubar"]>[role="menuitem"]>[role="menu"] a:hover {
	color: #59abe3
}

.sidebar {
	position: relative;
	min-height: 1px;
	padding-left: 7.5px;
	padding-right: 7.5px
}

@media (min-width:768px) {
	.sidebar {
		float: left;
		width: 6.66666667%
	}
}

@media print {
	header {
		display: none
	}
	footer {
		display: none
	}
	.comments {
		display: none
	}
	.related-articles {
		display: none
	}
	.post--nav {
		display: none
	}
	.social--toolbar {
		display: none
	}
	.advertisement {
		display: none
	}
	.category--list {
		display: none
	}
	.article-header {
		min-height: inherit
	}
	.article-header .text-wrapper {
		position: initial;
		margin-top: 50px
	}
}